
begin;
set client_encoding = 'UTF8';
alter table build_status_raw disable trigger user;
truncate buildsystems
 ,  alerts
 ,  build_status_raw
 ,  build_status_log_raw
 ,  build_status_recent_500
 ,  dashboard_last_modified
 ,  dashboard_mat
 ,  latest_snapshot
 ,  nrecent_failures
 ,  personality
 ,  partman.part_config;
alter table build_status_raw enable trigger user;
commit;

